@charset "utf-8";


#footer
{
	_zoom: 1;
	overflow: hidden;
	clear: both;
	padding-top: 1em;
	padding-bottom: 3em;
	color: #FFF;
	background-color: #9d1e31;
}

#footer a
{
	color: #FFF;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	text-decoration: none;
}

#footer dl
{
	margin: 0px;
	padding: 0px;
}

#footer dt
{
	padding: 0px;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.4em;
	margin-left: 0px;
}

#footer dd
{
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1em;
	text-indent: -1em;
}

#footer dd::before
{
	content: "・";
}

#footer .home_btn
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b65665;
	padding-bottom: 1em;
	margin-bottom: 1em;
}

#footer .home_btn a
{
	background-repeat: no-repeat;
}

#footer .home_btn a span
{
	font-family: fontello;
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
	margin-left: .2em;
	/* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
    
      /* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 20px;  
      /* Uncomment for 3D effect */
      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */

}




#footer .foot_menu
{
	display: table;
}


#footer .foot_menu dl
{
	display: table-cell;
	padding-right: 1em;
	width:20%;
}

#footer .foot_menu dl dt{
	font-size:15px;
	margin-bottom:0;
}
#footer .foot_menu dl dt a {
	width:100%;
	display:block;
}

#footer .foot_menu dl dd{
	line-height: 1.3;
	margin-bottom: 9px;
}

#footer .foot_menu dl:last-child
{
	padding-right: 0em;
}


#foot_title
{
	background-color: #f8f8f8;
	text-align: center;
	padding-top: 2em;
	padding-bottom: 2em;
}

#foot_title h3
{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}

#foot_title h4
{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	font-size: 16px;
	line-height: normal;
}


#copyright
{
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #9d1e31;
	padding-top: 2em;
	padding-bottom: 2em;
}

#tab_menu
{
	position: fixed;
	top: 0px;
	right: 0px;
	z-index: 300;
}


#tab_menu ul
{
	margin: 0px;
	padding: 0px;
	display: block;
}

#tab_menu li
{
	margin: 0px;
	display: block;
	list-style-type: none;
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	-ms-background-size: 100% auto;
	-o-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
	padding-top: 16px;
	height: 200px;
}

#tab_menu .tab01
{

	background-image: url(../images/bg_tab_01.png);
}

#tab_menu .tab01 a
{
	background-color: #9d1e31;
}


#tab_menu .tab02
{
	background-image: url(../images/bg_tab_02.png);
}

#tab_menu .tab02 a
{
	background-color: #333;
}


#tab_menu .tab03
{
	background-image: url(../images/bg_tab_03.png);
}

#tab_menu .tab03 a
{
	background-color: #666;
}

#tab_menu li a
{
	padding-top: 16px;
	padding-right: 1em;
	padding-bottom: 3em;
	padding-left: 1em;
	color: #FFF;
	display: block;
	text-decoration: none;
}

#tab_menu li a span
{
	font-family: fontello;
	font-style: normal;
	font-weight: normal;
	speak: none;
	text-align: center;
	/* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	/* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
    
      /* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 20px;      /* Uncomment for 3D effect */
	margin-bottom: 0.4em;      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: lr-tb;
	writing-mode: horizontal-tb;
}


@media screen and (max-width:1100px)
{
/*#tab_menu
{
	display:none !important;
}*/
}

/* タブレットレイアウト : 768 px ～ 959 px*/
@media screen and (max-width:959px)
{
#footer .body
{
	width: 96%;
}



#tab_menu
{
	position: fixed;
	z-index: 300;
	bottom: 0px;
	top: auto;

}

#tab_menu ul
{
	margin: 0px;
	padding: 0px;
	display: table;
	width: 100%;
	table-layout: fixed;

}

#tab_menu li
{
	margin: 0px;
	display: table-cell;
	list-style-type: none;
	background-position: right top;
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: lr-tb;
	writing-mode: horizontal-tb;
	-ms-background-size: auto 100%;
	-o-background-size: auto 100%;
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
	background-size: auto 100%;
	padding-right: 0px;
	padding-top: 0em;
	height: auto;
}

#tab_menu .tab01
{
/*	background-image: url(../images/bg_tab_01_sp.gif);*/
	background-color: #9d1e31;
}

#tab_menu .tab02
{
	/*background-image: url(../images/bg_tab_02_sp.gif);*/
	background-color: #333;
}

#tab_menu .tab03
{
	/*background-image: url(../images/bg_tab_03_sp.gif);*/
	background-color: #666;
}
#tab_menu .tab01 a,
#tab_menu .tab02 a,
#tab_menu .tab03 a
{
	background-color: transparent;
}


#tab_menu li a
{
	padding-top: 1em;
	padding-right: 0.2em;
	padding-bottom: 0.4em;
	padding-left: 0.2em;
	color: #FFF;
	display: block;
	background-color: transparent;

}

#tab_menu li a span
{
	font-family: fontello;
	font-style: normal;
	font-weight: normal;
	speak: none;
	text-align: center;
	/* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	/* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
    
      /* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 20px;      /* Uncomment for 3D effect */
	margin-bottom: 0.4em;      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
	display: block;
}
}

/* スマホ設定  768 以下*/
@media screen and (max-width:767px)
{

#footer
{
	width: 100%;
}

#footer .body
{
	padding: 0px;
	width: auto;
}

#footer .home_btn
{
	padding-bottom: 0em;
	margin-bottom: 0em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#footer .home_btn a span
{
	text-indent: -20px;
}

#footer dl
{
	margin: 0px;
	padding: 0px;
	display: block;
}

#footer dt
{
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.4em;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b65665;
	background-image: url(../images/icon_foot_menu.gif);
	background-position: right center;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1em;
}

#footer .foot_menu
{
	display: block;
}


#footer .foot_menu dl
{
	width:100%;
	display: block;
	padding-right: 0em;
}

#footer .home_btn dt a,
#footer .foot_menu dt a
{
	padding-left: 20px;
	padding-top: 1em;
	padding-bottom: 1em;

	display: block;
}



#footer .foot_menu dd
{
	display: none;
}

#foot_title a
{
	color: #FFF;
	background-color: #9d1e31;
	padding-right: 1em;
	padding-left: 1em;
	border-radius: 4px;        /* CSS3草案 */
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */

}

#tab_menu li a
{
	padding-top: 0.2em;
	padding-right: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 0.2em;
	color: #FFF;
	display: block;
	background-color: transparent;

}

#tab_menu li a span
{
	margin-bottom: 0em;      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}


#copyright
{
	margin-bottom: 8em;
}



}